1

Can't install Nvidia-drivers due to low graphics mode error

view story
linux-howto

http://askubuntu.com – My PC configuration is as follows: Ubuntu 12.04.3 64 bit MSI FX-600 Intel core i3-330M 4 GB RAM Nvidia GT 325M I installed CUDA toolkit few days ago. Everything was working fine. But then from additional drivers option I activated post release updates. . But that caused the low-graphics-mode-error. I solved it somewhat by pressing Ctrl Alt F1 and uninstalling nvidia-319-updates. But now every time I install nvidia-current, it goes to driver error stage. As a result cuda-toolkit is not working too. Most desirable solution: Graphics not rendered by Nvidia. Because Nvidia driver is buggy, (HowTos)